@charset "gb2312";
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; }
audio:not([controls]) {
 display: none;
}
[hidden] {
 display: none;
}
html, body, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, form, fieldset, legend, input, label, textarea, p, blockquote, th, td { margin: 0; padding: 0; }
body { background:#f2f2f2 url('../images/body.jpg') repeat-x center top; }
body, textarea { color: #333333; font: 400 12px/1.5 "simsun", "", Tahoma, Arial, Helvetica, STHeiti; }
ol, ul { list-style: none; }
table { border-collapse: collapse; border-spacing: 0; }
th { text-align:left; font-weight:400; }
td, th, div { word-break:break-all; word-wrap:break-word; }
form { display:inline; }
* { outline:none }
img { border:0; }
em, cite { font-style:normal; }
a { color:#333; cursor:pointer; text-decoration:none; }
a:hover { color:#f54100; text-decoration:underline; }
.fr { float:right }
.fl { float:left }
.commbox { width:1004px; margin:0 auto; }
.ad { margin:10px auto; text-align:center; clear:both; width:1000px; }
.frms { float:right; margin:0px 10px 0px 0px; }
.frms a { }
.subtitlewidget { }
.subtitlewidget li { float: left; height: 20px; line-height: 20px; padding-left: 20px; }
.subtitlewidget li.qq { background: url("../images/bg_common.gif") no-repeat scroll -400px -648px rgba(0, 0, 0, 0); }
.subtitlewidget li.add { padding-left: 8px; }
.subtitlewidget li.add a { background: url("../images/bg_common.gif") no-repeat scroll -199px -649px rgba(0, 0, 0, 0); padding-left: 12px; }
/*清楚浮动*/
.cc { *zoom:1;
}
.cc:after { content:'\20'; display:block; height:0; clear:both; visibility: hidden; }
.c { clear:both; font:0px/0px Arial; overflow:hidden; height:0; width:0; }
.bk10 { clear:both; height:10px; font-size:0px; }
.main_wrap { width:1004px; margin:0 auto; }
.pr { position:relative; }
.mt20 { margin-top:10px; }
.mt10 { margin-top:10px; }
.mb10 { margin-bottom:10px; }
.mb20 { margin-bottom:10px; }
.mt15 { margin-top:15px; }
.mt15 { margin-top:15px; }
.mr15 { margin-right:15px; }
.pb0 { padding-bottom:0px; }
.div_topbg { background:url('../images/div_topbg.gif') no-repeat; height:16px; }
.div_bottombg { background: #f2f2f2 url('../images/div_bottombg.gif') no-repeat; height:16px; margin-bottom:10px; }
.divbotb { width:1000px; height:0px; margin:0 auto; font-size:0px; }
.div_topbg0 { border-bottom:4px solid #669900; }
.h3tit0 { color:#006600; }
.liuxin a { color:#E07A3D; }
.liuxin a:hover { background:#E07A3D; color:#fff; }
.div_topbg1 { border-bottom:4px solid #FF9900; }
.h3tit1, .h3tit1 a { color:#E78800; }
.fangchan a { color:#558C4E; }
.fangchan a:hover { background:#558C4E; color:#fff; }
.fc { padding: 5px 10px; }
.dxb_bc { position:relative; }
.dxb_bc img { width:240px; height:190px; }
span.title, span.mask { bottom: 5px; color: rgb(255, 255, 255); font-weight: normal; height: 24px; left: 0px; line-height: 26px; padding: 5px; position: absolute; text-align: center; width: 230px; position:absolute; }
span.mask { opacity: 0.5; background:#000; /*transition: opacity 0.2s linear 0s;*/ }
.title { font-size: 14px; font-weight: 700; height: 32px; line-height: 32px; overflow: hidden; padding: 0 10px; color:#fff; }
.divcont { margin:0px 0px 0px 20px; width:700px; }
.toptit { }
.toptit h3 { text-align:center; font-size:18px; font-family: 'Microsoft YaHei', 'Hiragino Sans GB', 'STHeiti', Tahoma, 'SimHei', sans-serif; height:24px; line-height:24px; padding:0px 0px 10px 0px; }
.toptit h3 a { color:#FF0000; }
.toptit p { line-height:20px; text-indent:2em; }
.toptit p a { color:#CC0000; }
.toptit p a:hover { text-decoration:underline; }
.ulist { margin:10px 0px 0px 0px; }
.ulist li { background:url(../images/libgf.jpg) no-repeat left center; padding-left:10px; float:left; width:340px; font-size:15px; height:28px; line-height:28px; overflow:hidden; }
.ulist li span { float:right; margin:0px 10px 0px 0px; }
.div_topbg2 { border-bottom:4px solid #70B1EF; }
.h3tit2, .h3tit2 a { color:#2D78C0; }
.qiche a { color:#F96; }
.qiche a:hover { background:#F96; color:#fff; }
.tuijianimg { }
.tuijianimg li { float:left; margin:0px 4px 0px 4px; }
.tuijianimg li img { width:146px; height:94px; margin:5spx 0px 0px 0px; }
.tuijianimg .ttit, .tjqichelist .ttit { font-size:14px; background: none repeat scroll 0 0 rgb(251, 126, 34); color: #fff; font-weight: normal; height: 89px; line-height: 20px; margin: 0 auto; padding: 11px 3px 0; width: 20px; text-align:center; }
.tjqichelist { }
.tjqichelist li { float:left; margin: 5px 0 0 18px; text-align: center; }
.tjqichelist li img { width:96px; height:72px; border: 1px solid rgb(204, 204, 204); display: block; margin-bottom: 5px; }
.div_topbg3 { border-bottom:4px solid #695494; }
.h3tit3, .h3tit3 a { color:#695494; }
.meishi a { color:#F0C; }
.meishi a:hover { background:#F0C; color:#fff; }
.div_topbg4 { border-bottom:4px solid #FC0; }
.h3tit4, .h3tit4 a { color:#FC0; }
.qinzi a { color:#0CF; }
.qinzi a:hover { background:#0CF; color:#fff; }
.div_topbg5 { border-bottom:4px solid #0CF; }
.h3tit5, .h3tit5 a { color:#0CF; }
.hunlian a { color:#990; }
.hunlian a:hover { background:#990; color:#fff; }
.div_topbg6 { border-bottom:4px solid #990; }
.h3tit6, .h3tit6 a { color:#990; }
.jiaoyu a { color:#909; }
.jiaoyu a:hover { background:#909; color:#fff; }
/*头部登录*/
.login_right { height:29px; line-height:29px; border:1px solid #e8e8e8; background:url('../images/login_bg.jpg') 0 0 repeat-x; border-radius:4px; margin-top:5px; }
.login_right a { display:block; float:left; border-left:1px solid #e8e8e8; font-size:12px; color:#333; }
.login_right a:hover { color:#f54100; }
.login_right a span { display:block; border-left:1px solid #fff; padding:0 10px; }
.login_right a.weibo_a { border:0 none; background:url('../images/mintip.gif') 0px -22px no-repeat; padding-left:14px; margin-left:5px; display:inline; }
.login_right a.qq_a span { background:url('../images/mintip.gif') 4px 4px no-repeat; padding-left:28px; }
.login_right a.weibo_a span { border:0 none; }
.login_right_after .fl { height:40px; line-height:42px; float:left; padding-left:15px; }
.uname { float:left; max-width:180px; _width:1%; _white-space:nowrap; }
.uname .uname_line { clear:both; width:100%; height:0px; float:left; _float:none; _overflow:hidden; }
.uname i { cursor:pointer; float:left; height:40px; line-height:42px; color:#333; display:block; font-style:normal; padding-left:4px; }
.uname i a { cursor:pointer; max-width:152px; height:40px; overflow:hidden; line-height:42px; padding:0 18px 0 10px; color:#333; display:block; font-style:normal; background:url('../images/ico.gif') right 15px no-repeat; }
.uname_sub { top:39px; width:210px; position:absolute; overflow:hidden; z-index:3; right:-12px; border:1px solid #e1e1e1; background:#fff; padding:0 11px; display:none; }
.uname_sub .l_ul li { width:60px; float:left; }
.uname_sub .l_ul { width:130px; margin-top:18px; float:left; }
.uname_sub .r_wrap { width:75px; float:right; margin-top:2px; }
.uname_sub .r_wrap p { line-height:25px; height:25px; }
.uname_sub .r_ul { background:url('../images/al_tip.gif') 0px -404px no-repeat; }
.uname_sub .r_ul li { padding:0; margin:0; line-height:26px; padding-left:22px; }
.uname_sub .l_ul a span { background:url('../images/al_tip.gif') 0 0 no-repeat; display:block; padding-top:20px; }
.uname_sub a span.my_cate { background-position:center 0; }
.uname_sub a span.my_tiezi { background-position:center -64px; }
.uname_sub a span.my_photo { background-position:center -129px; }
.uname_sub a span.my_xz { background-position:center -197px; }
.uname_sub a span.my_gold { background-position:center -270px; }
.uname_sub a span.my_cz { background-position:center -340px; }
.uname_on { position:relative; z-index:10; }
.uname_on .uname_line { height:1px; background-color:#fff; top:39px; left:0; z-index:110; position:absolute; *zoom:1;
}
.uname_on i { background:url('../images/topnav_index_on.png') left -40px no-repeat; border-bottom:1px solid #fff; z-index:4; right:0; }
.uname_on i a { background:url('../images/topnav_index_on.png') right 0 no-repeat; white-space:nowrap; }
.uname_on .uname_sub { display:block; }
.userbindingMenu { clear:both; border-top:1px dotted #ccc; }
.uname h5 { height:20px; line-height:20px; font-size:12px; margin:0; padding:5px 0 0 0; }
.uname .menu_userlist { padding:0 0 5px 0; margin-bottom:8px; height:125px; overflow:auto; }
.uname .menu_userlist li { width:49%; height:25px; line-height:25px; text-indent:8px; overflow:hidden; white-space:nowrap; float:left; }
.uname .menu_userlist li a { display:block; }
.uname .menu_userlist li a:hover { background-color:#f6f6f6; }
/*头部一级导?*/
#head_wrap { height:41px; line-height:41px; position:relative; background: #f2f2f2 url(../images/topnav_bg.png) 0 0 repeat-x; z-index:9; max-height:41px; }
.login_right { height:29px; line-height:29px; border:1px solid #e8e8e8; background:url(../images/login_bg.jpg) 0 0 repeat-x; border-radius:4px; margin-top:4px; }
.login_right a { display:block; float:left; border-left:1px solid #e8e8e8; font-size:12px; color:#333; }
.login_right a:hover { color:#f54100; }
.login_right a span { display:block; border-left:1px solid #fff; padding:0 10px; }
.login_right a.weibo_a { border:0 none; background:url(../images/mintip.gif) 0px -22px no-repeat; padding-left:14px; margin-left:5px; display:inline; }
.login_right a.qq_a span { background:url(../images/mintip.gif) 4px 4px no-repeat; padding-left:28px; }
.login_right a.weibo_a span { border:0 none; }
.hw_left { }
.hw_left a { display:block; float:left; height:40px; width:68px; text-align:center; color:#333; }
.hw_left a.active_a { background:url(../images/navm_bg.gif) 0 0 no-repeat; }
.hw_left a.phone span, .hw_left a.ipad span, .hw_left a.phone:hover span, .hw_left a.ipad:hover span { background:url(../images/mintip.gif) 0 -56px no-repeat; height:16px; overflow:hidden; padding-left:15px; line-height:16px; margin-top:12px; display:inline-block; *display:inline;
*zoom:1
}
.hw_left a.phone:hover span { background-position:0 -117px; color:#fbb859; }
.hw_left a.ipad:hover span { background-position:0 -150px; color:#fbb859; }
.hw_left a.ipad span { background-position:0 -86px; }
.hw_left a.getindex { border-left:1px solid #e8e8e8; height:16px; line-height:16px; margin-top:12px; }
.hw_left a.getindex span { border-left:1px solid #fff; display:block; height:16px; background:none; }
.hw_left a.phone:hover, .hw_left a.ipad:hover { text-decoration:none; }
/*头部*/
#logo { height:95px; overflow:hidden; background:url('../images/header.gif') no-repeat right bottom; }
#logo a { display:block; width:180px; height:52px; }
#logo h1 { width: 303px; height: 80px; padding-top: 5px; overflow: hidden; float: left; }
#logo .index_banner { width:800px; height:95px; float:right; }
#logo .index_banner a { width:800px; height:95px; display:block; }
/*二级导航*/
.main_nav { height: 45px; line-height: 45px; background: #f2f2f2 url(../images/nav_bg_index.png) center top no-repeat; /*border-top-right-radius: 5px; border-top-left-radius: 5px;*/ overflow:hidden; padding-left:8px; }
.main_nav strong, .main_nav a { float: left; font: 400 20px/45px "simsun", Simsun, Arial; padding: 0 5px; color: #fff; margin-right:10px; text-decoration:none; }
.main_nav strong, .main_nav a:hover { background:-moz-linear-gradient(bottom, #da641b 0, #feaa0e 15%); /*border-top-left-radius: 5px;*/ background:-webkit-linear-gradient(bottom, #da641b 0, #feaa0e 15%); background:url(../images/ie_nav_bg.jpg) repeat-x; }
.main_nav a:hover, .main_nav a { border-top-left-radius: 0; color: #fff; text-decoration:none; }
.head_wrap { /*box-shadow:0 0 4px rgba(0, 0, 0, 0.21); border-radius: 5px;*/ background:#fff; margin-bottom:2px; }
/*3级导?*/
.sub_nav {/* background: -moz-linear-gradient(bottom, #e1e1e1, #fefefe); background: -webkit-linear-gradient(bottom, #e1e1e1, #fefefe); border-bottom-left-radius: 5px; border-bottom-right-radius: 5px;*/ overflow: hidden; padding: 12px 0 0; background:#f2f2f2 url('../images/div_centerbg.jpg') repeat-y; }
.sub_nav li { float: left; width: 84px; text-align:center; margin-left:13px; _display:inline; height:22px; line-height:22px; margin-top:2px; }
.sub_nav li a { padding:0 4px; }
.sub_nav a, .sub_nav a:visited { color: #000000; display: block; font: 400 14px/20px "simsun", Simsun, Arial; height: 21px; overflow: hidden; padding: 0 10px; }
.sub_nav a:hover {/* background: -moz-linear-gradient(center top , rgb(245, 180, 87), rgb(250, 183, 89)) repeat scroll 0% 0% transparent; border-radius: 15px 15px 15px 15px; box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.21) inset;*/ color: #fff; text-decoration: none; background:#fbb859; }
.sub_nav .major, .sub_nav .major:visited { color:#ff6806; }
.sub_nav .major:hover { color:#fff; }
.subnavBbg { }
/*搜索?*/
.sch { background: none repeat scroll 0 0 #fff; border-radius: 3px; box-shadow: 0 2px 4px rgba(0, 0, 0, 0.21) inset; line-height: 30px; position: absolute; right: 8px; top: 8px; width: 246px; z-index: 6; }
.sch_key { float:left; padding:3px 5px; width:150px; height:22px; line-height:20px; background:none; border:0 none; border-color:#D9D9D9; border-width:0 0 0 1px; border-style:solid; border-top-left-radius:2px; border-bottom-left-radius:2px; color:#999; }
.sch_type { border-left: 1px solid #cfcfcf; color: #999; float: left; position: relative; text-indent: 5px; width: 45px; z-index: 5; }
.sch_type li { height: 25px; cursor: pointer; line-height:25px; }
.sch_type li.bgcg { color:#FFF; background:#f14708; }
.sel ul { display:none; position:absolute; top:25px; left:-1px; width:45px!important; background:#FFF; border:1px solid #cfcfcf; border-top:0 none; }
/*.sel li a,.sel li a:visited {display:block;line-height:22px;color:#979797;}
.sel li a:hover {color:#FFF;background:#f14708;text-decoration:none;}*/

.thr_corner { top:12px; right:4px; width:0; height:0; border-style:solid; border-color:#969696 #fff; border-width:5px 4px 0 4px; overflow:hidden; position:absolute; }
.sch_btn { float:left; width:38px; line-height:30px; text-align:center; color:#000; border-top-right-radius:2px; border-bottom-right-radius:2px; background:#E7E7E7; background:-webkit-linear-gradient(top, #F6F6F6, #cecece); background:-moz-linear-gradient(top, #F6F6F6, #cecece); border-left:1px solid #D9D9D9; }
.sch_btn:hover { color:#000; text-decoration:none; }
#sch_con { height:30px; cursor: pointer; font:400 12px/30px "simsun", "宋体", Tahoma, Arial, Helvetica, STHeiti; }
/*内容?*/
.t_box { position:relative; /*margin-bottom:10px;*/ padding:10px 0 8px 15px; background:#fff; /*border-radius:5px; box-shadow:0 0 4px rgba(0, 0, 0, .2);*/ *zoom:1;
background: url('../images/div_centerbg.jpg') repeat-y; border:0px none; }
.tbox_main { float:left; width:700px; overflow:hidden; }
.thot_r_main { float:right; width:392px; margin-right:2px; _display:inline; }
.thot_l_main { float:left; width:290px; }
.thot_side { float:right; width:265px; border-left:1px solid #f2f2f2; _display:inline; *zoom:1;
}
/*头版头条*/
/*.top_link a, .top_link a:visited { color:#666; }*/
.top_link a:hover { color:#f54100; color:#FF6806; }
.thead_line a { /*display:block;*/ margin-bottom:10px; width:100%; }
.thead_line h2 { width:auto; height:30px; font:400 22px/30px "Microsoft YaHei", "SimHei"; text-align:center; overflow:hidden; color:#FF6806; }
.thead_line h2 a { color:#FF6806; }
.thead_line a:hover h2 { color:#f54100; }
.thead_line p { height:42px; line-height:21px; overflow:hidden; padding:0px 0px 10px 0px; }
.thead_line p a { color:#FF6806; }
/*子板头条*/
.sub_list { line-height:26px; font-size:14px; line-height:26px; vertical-align:middle; overflow:hidden; }
/* 地宝公益
.bg_gy{background:url(../images/cata_tip.gif) 0px -261px no-repeat;padding-left:25px;}
*/
.sub_list li { height:26px; overflow:hidden; position:relative; }
.extra_u_list { padding:5px 0; border-top:1px dashed #D7D7D7; }
.extra_u_list strong { float:left; font-weight:400; }
.extra_u_list li { position:relative; +width:392px;
_width:auto; }
.sub_list strong { font-weight:400; }
.extra_u_list span { color:#999; font-size:12px; position:absolute; right:0; background:#fff; top:0px; padding-left:6px; display:block; }
.sub_box_hd { padding-bottom:4px; }
.sub_box_hd h3 { color:#ff6806; font-size:16px; }
.sub_box_hd h3 a { color:#ff6806; font-size:16px; }
.sub_box_hd h3 a:hover { text-decoration:none; }
.sub_box_hd b { font-family:"宋体"; color:#ff6806; }
.weather { position:absolute; right:5px; top:-3px; overflow:hidden; height:27px; line-height:30px; cursor:default; color:#333; }
.weather .fgray { display:none; }
#getother { right:15px; font-size:12px; }
.side_head { width:100%; position:relative; }
/*右边*/
.act_side_a { float:left; width:70px; height:70px; overflow:hidden; }
.act_wrap { padding-top:5px; margin-bottom:10px; }
.act_wrap li { overflow:hidden; *zoom:1;
font-size:14px; padding:0px 15px 10px 10px; }
.act_wrap p { font-size:12px; }
.act_wrap .act_tit { font-weight:bold; overflow:hidden; height:25px; font-size:14px; }
.act_wrap p.con { height:38px; overflow:hidden; }
.act_con { margin-left:80px; }
.act_ul { margin:0px 0px 10px 0px; padding-top:5px; }
.cg_ti { text-indent:10px; }
.tline { border-top:1px dashed #d7d7d7; overflow:hidden; font-size:0; height:0; margin-bottom:10px; }
/*分类导航*/
.cate_nav { overflow:hidden; width:248px; margin-left:10px; margin-top:5px; }
.cate_nav_ul { overflow:hidden; *zoom:1
}
.cate_nav_ul li a { background:url(../images/catanav.gif) -1px 0 no-repeat; display:block; width:81px; height:70px; }
.cate_nav_ul li a.zfangzi { background-position:-1px -98px; }
.cate_nav_ul li a.zjob { background-position:-1px -192px; }
.cate_nav_ul li a.shfw { background-position:-1px -284px; }
.cate_nav_ul li a.jyzh { background-position:-1px -379px; }
.cate_nav_ul li a.zrc { background-position:0 -486px; }
.cate_nav_ul li { float:left; overflow:hidden; padding-right:1px; padding-bottom:1px; position:relative; width:81px; height:70px; }
.cate_nav_ul li .cate_pop { width:81px; height:70px; background:#333; opacity:0.5; filter:Alpha(opacity=50); position:absolute; top:0; left:0; display:none; }
/*热点导航*/
.tit_cate { width:246px; margin:4px auto 0 auto; overflow:hidden; height:70px; position:relative; }
.tit_cate li { float:left; width:123px; height:13px; overflow:hidden; line-height:1.1; margin-top:9px; _line-height:14px; }
.tit_cate li a { display:block; float:left; padding-right:28px; margin-right:11px; height:15px; overflow:hidden; display:inline; white-space:no-wrap; }
.tit_cate li a.new_a, .tit_cate li a.new_b { background:url(../images/cata_tip.gif) right 1px no-repeat; }
.tit_cate li a.new_b { background-position:right -10px; }
.tit_cate li a.new_c { padding-right:0px; background:none; }
#tit_cate_dis { position:absolute; top:0 }
.noline { border-top:0 none; padding-top:0; }
/**/

.pwSlide, .pwSlide .switch, .pwSlide .switch li { width:290px; height:380px; overflow:hidden; }
.tac { margin:3px 0; *margin:5px 0;
}
/*模块2 图片?*/

.tbox_nav a { /*color:#3366dd; */ font:400 12px/20px "simsun", "SimHei", arial; text-decoration:none; vertical-align:middle; padding:5px; }
.tbox_nav a:hover {/* color:#f54100;*/ text-decoration:none; }
.tbox_hd { height:24px; }
.tbox_hd { position:relative; *zoom:1;
}
.tbox_hd h3 { float:left; margin-right:20px; font:400 18px/20px "Microsoft YaHei", "SimHei"; /*color:#7ad0a3;*/ cursor:default;/*letter-spacing:4px;*/ *display:inline;
}
.tbox_hd span { font-weight:400; color:#666666; cursor:default; }
.col { width:318px; float:left; margin-right:8px; display:inline; overflow:hidden; }
.col ul { width:326px; }
.col ul li { margin-right:8px; width:155px; height:155px; overflow:hidden; float:left; display:inline; position:relative; margin-bottom:8px; }
.col ul li img { width:155px; height:155px; }
.col .photo_315 { width:318px; margin-right:0; height:318px; }
.col .photo_315 img { width:318px; height:318px; }
.col li .pic_pop { width:100%; height:100%; position:absolute; left:0; bottom:0; overflow:hidden; display:none; line-height:100%; text-align:center; }
.col li .pic_pop div { opacity:0.7; filter:Alpha(opacity=70); background:#fff; width:100%; height:100%; position:absolute; left:0; top:0; cursor:pointer; }
.col li .pic_pop em { position:absolute; left:0; top:0; text-align:center; width:100%; color:#000; font:normal 16px/1.5 "Microsoft YaHei", "SimHei"; display:none; }
.col li .pic_pop:hover { text-decoration:none; }
.col li .pic_pop:hover em { color:#000; }
/*品质*/
.w670 { width:668px; }
.w300 { width:300px; }
.tbox_hd h3.color_tit { color:#32b3ef; }
.pro_nav { position:absolute; top:-20px; left:120px }
.pro_nav a { display:block; background:url(../images/catanav.gif) 0 0 no-repeat; width:72px; height:41px; text-align:center; color:#fff; float:left; padding-top:8px; font-size:12px; }
.pro_nav a.marry { background-position:0 -727px; }
.pro_nav a.house { background-position:0 -650px; }
.pro_nav a.auto { background-position:0 -587px; }
.pro_nav a.home { background-position:0 -797px; }
.pro_nav a:hover, .pro_nav a:visited { color:#fff; }
.pz_wrap .con_1 { _display:inline; height:370px; }
.pz_ul { position:relative; z-index:2; margin-top:-30px; }
.pz_ul .slidenav { position:absolute; top:-2px; left:95px; z-index:1; *zoom:1;
}
.pz_ul .slidenav .on { color:#f54100; text-decoration:underline; }
.pz_ul li { float:left; width:310px; margin-right:18px; margin-top:30px; _display:inline; }
.pz_ul li a.pz_head_a { float:left; width:100px; height:100px; overflow:hidden; }
.pz_ul li img { width:100px; height:100px; }
.pz_ul li div { margin-left:110px; }
.pz_ul li h5 { font:400 18px/24px "Microsoft YaHei", "SimHei"; height:50px; overflow:hidden; }
.pz_ul li p { height:54px; overflow:hidden; }
.ad_mark img, .banner img { vertical-align:bottom; font-size:0; }
/*栏目内小广告?*/
.tad { width:140px; height:54px; position:absolute; right:1px; top:1px; overflow:hidden; }
.w300_ad { overflow:hidden; *zoom:1;
}
.w300_ad a { display:block; float:left; overflow:hidden; }
.w300_ad img { width:300px; height:120px; float:left; }
.w300_ul { margin-top:5px; }
.w300_ul li { height:25px; line-height:25px; }
/**/
.tlist_box { overflow:hidden; margin-right:15px; width:970px; }
/*.tlist_box ul{width:990px;overflow:hidden;height:120px;}
.tlist_box li{float:left;width:240px;height:120px;margin-right:3px;position:relative;}
.tlist_box li a{display:block;height:100%;}
.tlist_box li a img{width:100%;height:100%;float:left;}
.tlist_box li .pic_pop{width:240px;height:120px;position:absolute;left:0;top:0;overflow:hidden;display:none;line-height:100%;text-align:center;}
.tlist_box li .pic_pop div{opacity:0.7;filter:Alpha(opacity=70);background:#000;width:240px;height:120px;position:absolute;left:0;top:0;cursor:pointer;}*/
.tlist_box div.banner { float:left; width:230px; height:120px; margin-right:16px; position:relative; margin-bottom:5px; margin-top:15px; }
.tlist_box div.banner img { height:120px; width:230px; border:0 none; }
.banner { height:100%; overflow:hidden; }
.tlist_box .wrap_ad4 { width:990px; overflow:hidden; height:auto; }
/*商家推荐*/
.recomm { }
.recom_hand { float:left; }
.recom_hand li { background:#eeeeee; width:80px; height:40px; text-align:center; margin-bottom:5px; color:#999; font:400 16px/40px "simsun", "SimHei"; position:relative; cursor:pointer; }
.recom_hand li.bgchange { background:#f14708; color:#fff; }
.recom_hand li .arrow_strong { position:absolute; right:-14px; float: left; border-style: solid; border-width: 7px; border-color: #fff #fff #fff #eee; height:0; font-size:0; line-height:0; top:12px; _right:-14px }
.recom_hand li.bgchange .arrow_strong { border-color: #fff #fff #fff #f14708; }
.rec_wrap { width:894px; overflow:hidden; }
.recomm_con { margin-left:14px; overflow:hidden; display:none; }
.db_dis { display:block; }
.recomm_con ul { width:895px; }
.recomm_con li { width:196px; overflow:hidden; float:left; margin-right:11px; padding:8px; }
.recomm_con li.bgchange { background:#fdf3e4; }
.recomm_con li img { width:196px; height:196px; }
.recomm_con .rec_btn { height:34px; overflow:hidden; position:relative; padding-right:80px; *padding-right:78px;
*height:38px;
}
.rec_btn span { float:left; line-height:38px; color:#fa7f7f; font-size:14px; }
.rec_btn span a { color:#fa7f7f; }
.rec_btn .look { position:absolute; right:0; top:0; }
.rec_btn .look, .rec_btn .look:hover { float:right; padding:0 16px; font-size:14px; margin-top:10px; text-decoration:none; color:#FFF; }
.rec_btn .look { background:#fbb859; background:-webkit-linear-gradient(top, #f8b658, #fbb859); background:-moz-linear-gradient(top, #f8b658, #fbb859); box-shadow:2px 2px 5px rgba(0, 0, 0, 0.3) inset; border-radius:14px; }
.rec_btn .look:hover { background:#f14708; background:-webkit-linear-gradient(top, #ee4608, #f14708); background:-moz-linear-gradient(top, #ee4608, #f14708); box-shadow:2px 2px 5px rgba(0, 0, 0, 0.2) inset; border-radius:14px; }
.rec_intro { height:50px; overflow:hidden; line-height:23px; color:#999; }
/*meiti*/
.ft_bg { background:#f4f4f4; padding:0; }
.media { background-color:#fff; /*border-top-left-radius: 5px; border-top-right-radius: 5px;*/ padding:10px 0; border-bottom:1px solid #e1e1e1; overflow:hidden; background: url('../images/div_centerbg.jpg') repeat-y; }
.media a { margin-left:20px; }
.media img { width:170px; height:45px; }
.fav_link { background:#f8f8f8; padding:15px; overflow:hidden; *zoom:1;
border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; padding-bottom:5px; border:1px solid #e1e1e1; border-top:0px none; width:969px; margin-left:1px; }
.fav_link a { margin-right:5px; white-space:nowrap; color:#999; }
.sq_p { float:right; color:#999; padding:5px 0px 8px 0px; }
.sq_p a { color:#36d; }
/*bottom*/
.t_ft { padding-bottom:15px; overflow:hidden; padding-top:10px; background:#FFF url(../images/ftbg.jpg) 0 0 repeat-x; }
#footer { padding:12px 0 0; clear:both; text-align:center; overflow:hidden; *zoom:1;
}
#footer a { color:#1D50A1 }
.bottom { margin:0 auto; }
.bottom ul { padding:0 5px; margin:0; list-style:none; }
.bottom ul li { padding:0; display:inline; color:#ccc; }
.bottom ul li a { white-space:nowrap; padding:0 5px; }
#copyright { text-align:center; }
#copyright a { color:#333333; }
.new_footer span { display:block; color:#666; margin-top:5px; }
.new_footer img { vertical-align:middle; }
.new_footer .comm_pop_footer { margin:10px auto 0px auto; width:520px; }
.new_footer .comm_pop_footer a { width:114px; display:inline-block; border:1px solid #E8E8E8; overflow:hidden; *zoom:1;
*display:inline;
height:52px; text-align:left; padding-left:5px; margin-right:6px; float:left; padding-right:2px; }
.new_footer .comm_pop_footer a img { float:left; margin-top:3px; margin-right:4px; }
.new_footer .comm_pop_footer a span { text-align:left; color:#666; line-height:20px; }
/*返回顶部*/
#roll_top, #find_serv { position:relative; cursor:pointer; height:76px; width:31px; display:block; }
#find_serv, #find_serv:hover { background:#f2f2f2 url(../images/mintip.gif) 0 -311px no-repeat; padding-bottom:1px; }
#roll_top, #roll_top:hover { background:#f2f2f2 url(../images/mintip.gif) 0 -405px no-repeat; }
#roll_top:hover { background-position:0 -499px; }
#find_serv:hover { background-position:0 -214px; }
#roll { width:31px; position:fixed; right:20px; bottom:50px; _position:absolute; _margin-top:300px; _bottom:auto; _top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-40-this.offsetHeight-(parseInt(this.currentStyle.marginTop, 10)||0)-(parseInt(this.currentStyle.marginBottom, 10)||0)));
}
.find_sev_span { display:none; width:0px; height:65px; position:absolute; background:#f14708; top:1px; right:28px; overflow:hidden; padding:5px 0; }
.find_sev_span em { font-weight:normal; font-size:12px; color:#fff; height:18px; line-height:18px; text-align:left; display:block; width:127px; white-space:nowrap; }
.find_sev_span em.phone_serv { background:url(../images/cata_tip.gif) 0 -110px no-repeat; font-size:14px; padding-left:20px; }
.find_sev_span em.pphone_serv { background:url(../images/cata_tip.gif) 0 -83px no-repeat; font-size:14px; padding-left:20px; }
.qq_span_tip { margin-left:10px; overflow:hidden; width:130px; position:absolute; }
.wrap_serv { padding-left:10px; }
.nter { background:#fbb859; }
.c1 { padding-top:30px; }
/*首页幻灯?*/
.fc_pwSlide { position:relative; zoom:1 }
.fc_pwSlide, .fc_pwSlide .switch, .fc_pwSlide .fc_switch li { width:290px; height:380px; overflow:hidden; }
.fc_pwSlide .fc_switch li a img { width:290px; height:380px; }
.fc_pwSlide .pwSlide-bg, .fc_pwSlide .fc_switch li h3 { padding:4px 0; bottom:0; height:50px; left:0; overflow:hidden; position:absolute; width:100%; }
.fc_pwSlide .fc_switch li h3 { bottom:25px; height:25px; line-height:25px; }
.fc_pwSlide .fc_switch li a:hover, .fc_pwSlide .fc_switch li a:hover h3 { text-decoration:none; cursor:pointer }
.fc_pwSlide .fc_switch li h3 { z-index:2; text-indent:6px; font-size:16px; color:#fff; }
.fc_pwSlide .pwSlide-bg { background-color:#000; filter:alpha(opacity=50); opacity:0.50; }
.fc_pwSlide .SwitchNav { position:absolute; right:10px; bottom:8px; z-index:3 }
.fc_pwSlide .SwitchNav li { float:left; display:inline; margin-left:6px; width:13px; height:13px; overflow:hidden; padding:0; text-align:center; font:11px/18px Verdana; }
.fc_pwSlide .SwitchNav li a { display:block; background: #fff; border-radius: 6px; box-shadow: inset 1px 1px 2px rgba(0, 0, 0, .4); height:0; width:13px; padding-top: 13px; }
.fc_pwSlide .SwitchNav li a:hover { text-decoration:none; background: #f14708; }
.fc_pwSlide .SwitchNav li.current { padding:0; height:13px; width:13px; }
.fc_pwSlide .SwitchNav li.current a { background:#f14708; color:#FFF; }
.bgchange { background:#fdf3e4; }
/*弹窗*/
.popoutContent { background:#ffffff; border:1px solid #bbbbbb; }
.bgcorner1, .bgcorner2, .bgcorner3, .bgcorner4, .pobg1, .pobg2, .pobg3, .pobg4 { filter:Alpha(opacity=39); _filter:Alpha(opacity=39); opacity:.39; overflow:hidden; z-index:1005; line-height:0 }
.bgcorner1, .bgcorner2, .bgcorner3, .bgcorner4 { width:8px; height:8px; background:#bbbbbb; }
.pobg1, .pobg2, .pobg3, .pobg4 { background:#bbbbbb; }
.pobg1 { height:5px; }
.pobg2 { width:5px; }
.pobg3 { height:5px; }
.pobg4 { width:5px; }
/*pop content*/
.popTop { padding:5px 10px 3px; font-weight:700; font-size:14px; color:#f54100; border-bottom:1px solid #e6e6e6; background:#FFF7E6; height:21px; _height:16px; }
.popTop select, .popTop input { font-size:12px; }
.popBottom { padding:5px 10px; background:#f7f7f7; border-top:1px solid #e4e4e4; text-align:center; }
.popCont { margin:40px 0 60px; line-height:2; color:#333; text-align:center; }
.popoutContent table { width:100%; }
.popTop .adel { margin-top:4px; }
.popTop ul { margin-bottom:-4px; _position:relative; }
.popTop li { float:left; }
.popTop li a { line-height:24px; height:24px; padding:0 10px; float:left; color:#1b72af; font-size:12px; }
.popTop li a:hover { text-decoration:none; }
.popTop .current a { border:1px solid #d9e5f2; background:#ffffff; border-bottom:0; color:#333; }
.popoutContent td { padding:5px 0 5px 10px; }
.popoutContent .tr3 td { padding:5px 5px 5px 10px; border-bottom:1px dotted #ccc; _border-bottom:1px dotted #f4f4f4; }
.popoutContent .z .tr3:hover td { background:#FFFAF1; }
.popoutContent .tr3 td td { border:0; }
/*链接操作*/
.adel, .aedit, .g_photosbox .updel { background:url(../images/del.png) 9999px 9999px no-repeat; width:14px; height:13px; text-indent:-2000em; display:block; overflow:hidden; float:right; padding:0; -webkit-transition: all 0.2s ease-out; }
.adel, .g_photosbox .updel { background-position:0 -13px; cursor:pointer; }
.adel:hover, .g_photosbox .updel:hover { background-position:-34px -13px; }
.aedit { background-position:0 2px; }
.aedit:hover { background-position:-34px 2px; }
/*门户前台管理*/
.view-current { position:relative; background:#ffffdb; *display:inline;
padding:0; margin:0; list-style-position:outside }
.view-bg { border:solid 1px #F60; }
.view-hover {
*display:inline; zoom:1; list-style-position:outside; }
.view-hover .open-none { display:none; }
.view-current .open-none { display:inline; }
/*栏目小广?*/
.com_ad_h { position:absolute; height:50px; width:140px; right:1px; top:-19px; }
/**/

.index_clm img { width:1000px; height:400px; }
.index_tl1, .index_tq1 { overflow:hidden; clear:both; *zoom:1;
}
.re_ad_120 { width:80px; height:120px; overflow:hidden; }
.com_ad_h div, .tad div { margin-top:0; }
li.video_li { background:url(../images/cata_tip.gif) 0 -138px no-repeat; padding-left:24px; width:368px; overflow:hidden; }
/*hack*/
 .pb2 { padding-bottom:2px; }
.nav_hot, .nav_hot_1 { position:absolute; top:-8px; right:-5px; display:block; width:21px; height:11px; background:url(../images/cata_tip.gif) 0 -226px no-repeat; }
.nav_hot_1 { background-position:0 -194px; }
/* hack pw下拉? */
#pw_box { margin-left:12px; }
.pw_menu { border:1px solid #FDD79D; background:#fff; }
.pw_menuBg { padding:0 10px 10px; }
.pw_menu h6 { position:absolute; margin-top:-18px; height:17px; border:1px solid #FDD79D; background:#fff; border-bottom:0; right:-1px; padding:0 4px; *padding:0 5px;
line-height:18px; white-space:nowrap; font-weight:normal; }
.pw_menu h6 img { *margin-top:2px;
}
.menuList { background:#fff; padding:1px; width:100px; }
.menuList li { width:100%; }
.menuList a { line-height:25px; height:25px; padding:0 10px; display:block; overflow:hidden; }
.menuList a:hover { background:#FEF0D0 url('../images/menubg.png') repeat-x; text-decoration:none; color:#f54100; }
.menuList img { vertical-align:middle; white-space:nowrap; margin-left:-5px; _margin-top:4px; margin-right:5px; }
.iconDroplink { padding-right:.8em; font-size:12px; }
span.iconDrop { position:absolute; height:8px; overflow:hidden; margin-top:6px; margin-left:-.8em }
span.iconDrop i { color:#999; margin-top:-8px; font-style:normal; display:block; _margin-top:-7px; font-family:Arial; }
/*̼Ƽ*/
#tuijian { }
#tuijian ul { }
#tuijian ul li { float:left; margin: 0px 10px 0px 0px; width:184px; }
#tuijian ul li p { line-height:20px; text-align:left; white-space:normal; text-overflow:ellipsis; }
#tuijian ul li p.tit { text-align:center; height:20px; }
#tuijian ul li img { border: 1px solid #ccc; height: 170px; width: 184px; }
/**/
.friend_links_wrap { clear: both; margin: 0 auto; overflow: hidden; }
.friend_links { clear: both; margin: 0 auto; overflow: hidden; padding: 4px 0 0; }
.friend_links h3 { display: block; float: left; font-size: 12px; font-weight: bold; padding: 0 18px 0 12px; }
.friend_links ul { float: left; width: 886px; }
.friend_links ul li { float: left; padding: 0 6px; white-space: nowrap; }
